## golang-github-optiopay-kafka 0.0~git20150921.0.bc8e095

=== debian/changelog ===
golang-github-optiopay-kafka (0.0~git20150921.0.bc8e095-1) unstable; urgency=medium

  * Initial release (Closes: #857318)

 -- Tim Potter <tpot@hpe.com>  Thu, 09 Mar 2017 16:01:24 +1100
