=== debian/control ===
Source: golang-github-optiopay-kafka
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-golang-snappy-dev
Standards-Version: 3.9.8
Homepage: https://github.com/optiopay/kafka
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-optiopay-kafka.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-optiopay-kafka.git
XS-Go-Import-Path: github.com/optiopay/kafka

Package: golang-github-optiopay-kafka-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-golang-snappy-dev
Description: Go client library for Apache Kafka
 This library provides a high-level client API for Apache Kafaka. It
 implements connection management as well as producer and consumer
 objects for sending and receiving messages, respectively.
 .
 Apache Kafka is an open-source stream processing software providing a
 unified, high-throughput, low-latency platform for handling real-time
 data feeds.
