## golang-github-optiopay-kafka 2.1.1

=== debian/changelog ===
golang-github-optiopay-kafka (2.1.1-1) unstable; urgency=medium

  * Team Upload.

  [Alexandre Viau]
  * Point Vcs-* urls to salsa.debian.org.

  [Nilesh Patra]
  * Fix watch as per github tags
  * New upstream version 2.1.1 (Closes: #867775)
  * Update Build-Deps
  * Skip tests needing TLS connection
  * Add upstream/metadata
  * Fix with cme
  * Add "Rules-Requires-Root:no"

 -- Nilesh Patra <npatra974@gmail.com>  Sun, 24 May 2020 18:04:05 +0530
