=== debian/control ===
--- 
+++ 
@@ -1,17 +1,20 @@
 Source: golang-github-optiopay-kafka
-Section: devel
-Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Tim Potter <tpot@hpe.com>
-Build-Depends: debhelper (>= 10),
+Section: devel
+Testsuite: autopkgtest-pkg-go
+Priority: optional
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-github-golang-snappy-dev
-Standards-Version: 3.9.8
+               golang-github-golang-snappy-dev,
+               golang-github-fsouza-go-dockerclient-dev
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-optiopay-kafka
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-optiopay-kafka.git
 Homepage: https://github.com/optiopay/kafka
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-optiopay-kafka.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-optiopay-kafka.git
 XS-Go-Import-Path: github.com/optiopay/kafka
+Rules-Requires-Root: no
 
 Package: golang-github-optiopay-kafka-dev
 Architecture: all
