=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/golang-github-optiopay-kafka-$1\.tar\.gz/ \
  https://github.com/optiopay/kafka/tags .*/v?(\d\S+)\.tar\.gz
